@charset "UTF-8";

/*---------------------
* 表示関係
---------------------*/
._pc {
	display: block;
}

._sp {
    display: none;
}

/* ---------------------------------------------------
 * body
/* ---------------------------------------------------*/
body {
    overflow: hidden;
    font-size: 25px;
    line-height: 1.6;
    font-weight: 500;
}


/*フッター*/
#footer {
	text-align: center;
	font-size: 15px;
	padding: 15px;
	line-height: 26.25px;
	background-color: #333;
	color: #fff;
}

/*---------------------
* 内包
---------------------*/
.wrap {
	background-color: #fff;
	width: 960px;
	margin: 0 auto;
}
@media only screen and (max-width: 1024px) {
    .wrap {
        width: 92%;
    }
}

/*---------------------
* セクション内レター
---------------------*/
article.content_article.wrap {
    position: relative;
}

/*セクション内レターの分離*/
article.content_article.leave_sec div.ca_sec {
    margin-bottom: 30px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

/*セクション内レターの段落*/
article.content_article div.ca_sec > p {
    padding: 50px 50px;
    font-size: 25px;
    line-height: 1.7;
}
article.content_article div.ca_sec > p.caution {
    padding: 100px 50px 50px;
    font-size: 25px;
    line-height: 1.7;
}
article.content_article div.ca_sec > p.p_bottom {
    padding: 50px 50px 310px;
    font-size: 25px;
    line-height: 1.7;
}

  .img_bottom {
	margin-bottom: 15px;
  }

/* ---------------------------------------------------
 * セクションの背景
/* ---------------------------------------------------*/
/*fv*/
#section-fv-01,
#section-fv-02,
#section-fv-03{
    background-size: cover;
}

#section-fv-01 {
    background: url(../images/section-fv_01.webp) no-repeat center;
}

#section-fv-02 {
    background: url(../images/section-fv_02.webp) no-repeat top center;
}

#section-fv-03 {
    background: linear-gradient(to right, #2f3944, #414d5a, #2f3944);
}

/* section_bg */
.section_bg {
    background-repeat: no-repeat;
    background-position: center 0;
    background-attachment: fixed;
    width: 100%;
    height: auto; 
    padding: 30px 0 0;
    overflow: hidden;
    display: block;
	background-image: url(../images/section_bg_main.webp);
	background-size: cover;
	background-position: center;
}

/*---------------------
* テキスト関係
---------------------*/
.center{
	text-align: center;
}

.kakko{
	color: #545454;
}

p {
    font-size: 25px;
    font-weight: 500;
    line-height: 1.6;
    color: #1a1a1a;
    font-family: notosans,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    white-space: pre-line;
}

strong {
    font-weight: 900;
}

/*文字サイズ*/
.fsb_00,
.fsb_01,
.fsb_02,
.fsb_03{
    font-weight: 900;
}

.fsb_00 {
    font-size: 50px !important;
}

.fsb_01 {
    font-size: 40px !important;
}

.fsb_02 {
    font-size: 35px !important;
}

.fsb_03 {
    font-size: 25px !important;
}

em{
    font-style: normal !important;
}

/*こちら*/
span.link,
a {
    color: #00aaff;
    text-decoration: underline;
}

span.link:hover,
a:hover {
    cursor: pointer;
	filter: brightness(110%);
}

/*---------------------
* 余白調整
---------------------*/
.lp_p {
    padding: 0 50px;
}

@media only screen and (max-width: 1024px) {
    .lp_p {
        padding: 0 60px;
    }
}

.sec_01_01{
	margin-top: 50px;
}

.sec_01_01,.sec_01_02,.sec_01_03 {
	text-align: center;
}

.sec_01_01 img,.sec_01_02 img,.sec_01_03 img {
    width: 88%;
	margin: 0 auto;
}

.sec_01_05{
    padding-top: 42%;
}

.cta_btn {
	margin: 0 88px 25px;
	width: 81%;
}

/* ---------------------------------------------------
 * YOUTUBE
/* ---------------------------------------------------*/
.youtube_container {
    position: relative;
}

.youtube_box {
    position: absolute;
    z-index: 999;
    width: 64%;
    height: auto;
    box-sizing: border-box;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.youtube_box .movie_msk {
    width: 100%;
    height: 100%;
    position: absolute;
}

.youtube_box::after {
    content: "";
    display: block;
    padding-top: 56.3%;
}

@media only screen and (max-width: 767px) {
	/*---------------------
	* 表示関係
	---------------------*/
	._pc {
		display: none !important;
	}

	._sp {
		display: block !important;
	}

	body {
		font-size: 21px;
		line-height: 1.6;
		overflow: hidden;
    	font-weight: 500;
    	color: #1a1a1a;
	}
	
    .wrap {
        width: 92%;
    }

	/*フッター*/
	#footer {
		text-align: center;
		font-size: 12px;
		padding: 15px;
		line-height: 21px;
		background-color: #333;
		color: #fff;
	}

	/*---------------------
	* セクション内レター
	---------------------*/
	article.content_article.wrap {
		position: relative;
	}

	article.content_article.leave_sec div.ca_sec {
		margin-bottom: 20px;
	}
	article.content_article div.ca_sec > p {
		padding: 20px 16px;
		font-size: 22px;
	}
	article.content_article div.ca_sec > p.caution {
		padding: 30px 16px 25px !important;
		font-size: 22px;
	}
	article.content_article div.ca_sec > p.p_bottom {
		padding: 20px 16px 160px;
		font-size: 22px;
	}
	
	span.kakko_small{
		font-size: 20px !important;
	}
	
    .img_bottom {
        margin-bottom: 12px;
    }
	
    #section-fv-01 {
        background: url(../images/section-fv_in_01_sp.webp) no-repeat center;
    }
	
    #section-fv-02 {
        background: url(../images/section-fv_in_02_sp.webp) no-repeat top center;
    }
	
    #section-fv-03 {
        background: url(../images/section-fv_in_03_sp.webp) no-repeat top center;
    }
	
    .section_bg {
        background-repeat: no-repeat;
        background-size: contain;
        background-attachment: fixed;
        padding: 20px 0 0;
    }

	/*image*/
	#section-01_bg {
        background: none;
        font-size: 25px;
        line-height: 1.6;
    }
	
	#section-01_bg::after {
        content: "";
        display: block;
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        background-image: url(../images/section_bg_main.webp);
        background-size: cover;
        background-position: center;
        z-index: -1;
    }	
	
	/*---------------------
	* イメージの説明
	---------------------*/
	.cta_btn {
		margin: 0 15px 0;
		width: 90%;
	}
	
    .fsb_00.caution {
        font-size: 9vw !important;
    }
    .fsb_00 {
        font-size: 6.5vw !important;
    }
    .fsb_01 {
        font-size: 35px;
    }
    .fsb_02 {
        font-size: 5.5vw !important;
    }
    .fsb_03 {
        font-size: 21px;
    }
}

.accordion{
	margin-top: 50px; 
}
@media only screen and (max-width: 644px) {
.accordion{
	margin-top: 20px; 
}
}

summary::-webkit-details-marker {
    display: none;
}

.qa-7 {
    max-width: 960px;
    width: 89.5%;
    margin-bottom: 10px;
    border-radius: 5px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1), 0 2px 3px -2px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    margin: 0 50px 0;
}
@media only screen and (max-width: 644px) {
.qa-7 {
    width: 90%;
    margin: 0 20px 0;
}
}

.qa-7 summary {
    display: flex;
    align-items: center; 
    position: relative;
    padding: 1em 2em 1em 2.5em; 
    color: #333333;
    font-weight: 600;
    cursor: pointer;
    background-color: #fff; 
    transition: background-color 0.3s; 
    border-bottom: 1px solid #ccc;
	font-size: 25px;
	font-weight: 600;
}
@media only screen and (max-width: 644px) {
.qa-7 summary {
    padding: 1em 1.2em 1em 1.8em;
	font-size: 22px;
}
}

.qa-7[open] summary {
    background-color: #fff8e3; 
}

.qa-7 summary::before,
.qa-7 p::before {
    position: absolute;
    left: 0.7em;
    font-weight: 600;
    font-size: 1.3em;
}
@media only screen and (max-width: 644px) {
.qa-7 summary::before, .qa-7 p::before {
    left: 0.3em;
}
}

.qa-7 summary::before {
    position: absolute;
    left: 0.7em;
    font-weight: 600;
    font-size: 1.3em;
    color: #043962;
    content: "Q";
}
@media only screen and (max-width: 644px) {
.qa-7 summary::before {
    left: 0.3em;
}
}

.qa-7 summary::after {
    position: absolute;
    right: 1.5em; 
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: 7px;
    height: 7px;
    border-bottom: 3px solid #333;
    border-right: 3px solid #333;
    content: '';
    transition: transform 0.5s;
}
@media only screen and (max-width: 644px) {
.qa-7 summary::after {
	content: '';
    right: 0.5em; 
}
}

.qa-7 summary > span {
    flex-grow: 1;
    white-space: normal;
}

.qa-7[open] summary::after {
    transform: translateY(-50%) rotate(225deg); 
}

.qa-7 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 0.3em 3em 1.5em 2.5em;
    color: #333;
    transition: transform 0.5s, opacity 0.5s;
    border-bottom: 1px solid #ccc;
    height: auto;
	font-weight: 400;
}
@media only screen and (max-width: 644px) {
.qa-7 p {
    padding: 0.3em 0.3em 1.5em 1.8em;
	font-size: 22px;
}
}

.qa-7[open] p {
    transform: none;
    opacity: 1;
}

.qa-7 p::before {
    content: "A";
    position: absolute;
    top: 0.3em; 
    bottom: 5%; 
    left: 0.7em;
    color: #b70000;
    line-height: 1.2;
    padding-right: 20px;
}
@media only screen and (max-width: 644px) {
.qa-7 p::before {
    left: 0.3em;
}
}

@media only screen and (max-width: 644px) {
	/*---------------------
	* 余白調整
	---------------------*/
    .lp_p {
        padding: 0 15px;
    }
	
	.sec_01_01{
		margin-top: 20px;
	}
	
	.sec_01_01 img,.sec_01_02 img,.sec_01_03 img {
		width: 100%;
	}
	
	.sec_01_05{
		padding-top: 50%;
	}

	/* ---------------------------------------------------
	 * YOUTUBE
	/* ---------------------------------------------------*/
	.youtube_box {
        width: 90%;
        top: 50.5%;
    }

	.youtube_box .movie_msk {
		width: 100%;
		height: 100%;
		position: absolute;
	}
	
	/*---------------------	
	* 動画	
	---------------------*/
	.video_box {	
		width: 100%;	
		left: 50%;	
		transform: translate(-50%, -50%);	
	}	
}